<?php
namespace Banana_Addons\Elementor\Theme_Builder\Themes;

class Banana_Theme_Kadence {

	public function __construct() {
        add_filter( 'kadence_show_header', '__return_false' );
        add_filter( 'kadence_show_footer', '__return_false' );
        
        add_action( 'kadence_before_wrapper', 'banana_render_header' );
        add_action( 'kadence_after_wrapper', 'banana_render_footer' );
	}
}

new Banana_Theme_Kadence();